# Framework
This project is the underlying service that will represent this framework, it will run on 
every device on setup, determining which applications to deploy and opening a channel of communication

## Installation
This project is automatically installed from the "setup" repository
